
GammaLib - Action #461

Feature # 457 (Closed): Finalize test suite usage

Add print methods to all test suite classes

09/02/2012 11:52 AM - Knödlseder Jürgen

Status: Closed Start date: 09/04/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-06-00   

Description

History

#1 - 09/04/2012 03:56 PM - Knödlseder Jürgen

- Status changed from New to Closed

- Start date set to 09/04/2012

- Remaining (hours) set to 0.0

#2 - 09/04/2012 03:56 PM - Knödlseder Jürgen

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 100

- Estimated time set to 0.00

Print methods have been added to GTestSuite and GTestSuites following the usual print scheme of GammaLib.
